-- 基础信息
base_info = {
	group_id = 220000075
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 539, gadget_id = 40210006, pos = { x = 96.003, y = 0.540, z = 401.161 }, rot = { x = 0.000, y = 225.000, z = 0.000 }, level = 1 },
	{ config_id = 540, gadget_id = 40210006, pos = { x = 86.852, y = 0.540, z = 378.627 }, rot = { x = 0.000, y = 70.745, z = 0.000 }, level = 1 },
	{ config_id = 541, gadget_id = 40210006, pos = { x = 110.619, y = 0.540, z = 382.515 }, rot = { x = 0.000, y = 337.915, z = 0.000 }, level = 1 },
	{ config_id = 542, gadget_id = 70320001, pos = { x = 102.849, y = 0.540, z = 388.570 }, rot = { x = 0.000, y = 238.652, z = 0.000 }, level = 1 },
	{ config_id = 543, gadget_id = 70320001, pos = { x = 91.300, y = 0.540, z = 388.520 }, rot = { x = 0.000, y = 182.610, z = 0.000 }, level = 1 },
	{ config_id = 544, gadget_id = 70320001, pos = { x = 97.508, y = 0.540, z = 395.356 }, rot = { x = 0.000, y = 306.115, z = 0.000 }, level = 1 },
	{ config_id = 545, gadget_id = 70320001, pos = { x = 97.250, y = 0.540, z = 381.783 }, rot = { x = 0.000, y = 191.163, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { 539, 540, 541, 542, 543, 544, 545 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
